Subject: TO THOSE WHO ASKED ABOUT THE RUSSIAN MICROSCOPES

From: [email-masked] (Mahlon G. Kelly)
Date: Fri, 1 Sep 1995 07:45:52 GMT

The Russian microscopes have arrived. They are much better than 
we expected. They are made with the quality control of Jena in 
the 1930s. If you were waiting for word of the arrival, or for 
more details, please send me an email.

We have produced a much more detailed and better illustrated 
catalog. Email me, and I will send a copy.

The quality far surpasses our expectations. These are instruments 
with the mechanical and optical quality of Jena instruments of 
the 1930s, with many of the best Zeiss Jena features. They are 
all of steel, bronze, and brass, with almost no plastic. The 
optics include features that haven't been available for 30 years, 
just because they were too expensive for the major manufacturers 
to produce. 

To the three people who objected to our original message as being 
too commercial: Please forgive me for posting this, but I believe 
that the 200+ people who contacted us deserve a reply. And if a 
few classes have better teaching scopes because of this, I will 
not feel even a small bit of guilt. 

Mahlon G. Kelly
GEK, Inc.
268 Turkey Ridge Rd.
Charlottesville, VA 22903
(804) 293-9061 (voice)
(804) 293-8867 (fax)
[email-masked]    (email)
-- 
Associate Professor (Emeritus)
University of Virginia
[email-masked]